if exists (Select * from sys.objects where name = 'tbl_mst_Usuarios')
begin 
	drop table tbl_mst_Usuarios
end
Go

Create table tbl_mst_Usuarios(
				intUsuarioId [int] IDENTITY(1,1) NOT NULL
				,vchEmail varchar(100)
				,vchContrasena varchar(50)
				,vchTelefono varchar(50)
				,vchMovil varchar(50))
			